[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
DisableDev = 1

[Material_CarPaint_Chameleon]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.01 ; compensates for ambient specular
ColoredSpecular = 1.4
SpecularBase = 2, 65
SpecularSun = 0.1, 50
SunMultiplier = 1
ChameleonColorA = #3f475a, 1  ; first alternative color and opacity
ChameleonColorB = #553a59, 1.8    ; second alternative color and opacity
ChameleonExponent = 2.5        ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.52          ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.03

[INCLUDE: common/materials_interior.ini]
DisableDev = 1




